html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

#initial-page-container{
    margin-top: 20px;
}

#signin{
    float:right;
}
#register {
    float: right;
}
#logout {
    float: right;
}
.renderbody{
    margin-bottom:100px;
}
.adminPage{
    text-align:center;
}